uuid: 9de4e66d-41d7-476d-bd07-22024de620fd
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.thumbnails_bilbiographie
    - field.field.node.bibliographie.body
    - field.field.node.bibliographie.field_auteur
    - field.field.node.bibliographie.field_lien_externe
    - field.field.node.bibliographie.field_theme
    - node.type.bibliographie
  module:
    - link
    - text
    - user
id: node.bibliographie.thumbnails_bilbiographie
targetEntityType: node
bundle: bibliographie
mode: thumbnails_bilbiographie
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_auteur:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_lien_externe:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_theme: true
  langcode: true
  links: true
  search_api_excerpt: true
